package com.hfkj.sysenum.spread;

import lombok.Getter;

/**
 *
 * @author hurui
 */
@Getter
public enum UserSpreadAccountRecordSourceTypeEnum {
    /**
     * 佣金结算
     */
    type1(1 , "佣金结算"),
    /**
     * 佣金提现
     */
    type2(2 , "佣金提现"),
    /**
     * 订单退款
     */
    type3(3 , "订单退款"),
    /**
     * 取消提现
     */
    type4(4 , "取消提现"),
    ;

    private Integer type;
    private String name;

    UserSpreadAccountRecordSourceTypeEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

}
